#ground {
	position:fixed;
	bottom:0;
	left:2%;
	z-index:1000000000;
}

#appmytim_card {
	width: 178px;
	height: 490px;
	background:url(https://img.tim.it/sdr/hp/2019/goodies/float/phone.png?v1);
	position:absolute;
	bottom:-400px;
	left:0;
	z-index:10000000000;
	cursor: pointer;
}

#appmytim_text { 
	background-color: red; 
    position: relative;
    top: 70px;
    left: 175px;
    height: 200px;
	width: 267px;
	background:url(https://img.tim.it/sdr/hp/2019/goodies/float/testi.png?v1);
	display: none;
}